uuid: 0a4094a0-0560-4ed7-94c2-ae44f00fccb2
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: tags
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
